﻿/**
 * angepasste Formular-Formatierungen
 */

@media all
{
	
	div.tx_powermail_pi1_fieldwrap_html {
		/* DIV container arround every field */
		margin-bottom: 0.5em;
	}

	fieldset.tx-powermail-pi1_fieldset {
		background-color: transparent;
		border: none;
		padding: 1em;
		padding-left: 0px;
		padding-right: 0px;
	}
	
	fieldset.tx-powermail-pi1_fieldset label,
	fieldset.tx-powermail-pi1_fieldset fieldset legend {
		/* label */
		width: 120px;
		font-weight: normal;
    	color: black;
    	padding-top: 4px;
    	margin-bottom: 0.5em;
	}
	
	.powermail_mandatory_helper{visibility:hidden;height:1px;position:absolute;}
	fieldset.tx-powermail-pi1_fieldset .powermail_check_inner,
	fieldset.tx-powermail-pi1_fieldset .powermail_radio_inner {
		margin-left: 0px;
		clear: both;
		border: none;
	}
	
	fieldset.tx-powermail-pi1_fieldset .powermail_check_inner input,
	fieldset.tx-powermail-pi1_fieldset .powermail_radio_inner input {
		margin-bottom: 0.5em;
	}
		
	fieldset.tx-powermail-pi1_fieldset fieldset legend {
		/* label */
		float: none;
		width: 400px;
		position: static;
	}
		
	fieldset.tx-powermail-pi1_fieldset input.powermail_text,
	fieldset.tx-powermail-pi1_fieldset input.powermail_date,
	fieldset.tx-powermail-pi1_fieldset input.powermail_datetime,
	fieldset.tx-powermail-pi1_fieldset textarea.powermail_textarea {
		/* Input and textarea */
		border: 1px solid white;
		background: white none;
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
		padding: 2px;
		width: 274px;
	}
	
	fieldset.tx-powermail-pi1_fieldset textarea.powermail_textarea:focus {
		border: 1px solid #333333;
	}
	
	/* nach Legende und Textmitteilung in Blöcke aufteilen */
	fieldset.tx-powermail-pi1_fieldset fieldset legend,
	.tx_powermail_pi1_fieldwrap_html_textarea {
		padding-top: 1.2em !important;
		line-height: 1em;
	}
	
	/* eigene Klasse für versteckte Feldset-Titel */
	fieldset.hidden_legend legend {
		display: none;
	}
	
	fieldset.tx-powermail-pi1_fieldset input.powermail_submit,
	.tx-powermail-pi1_confirmation_submit,
	.tx-powermail-pi1_confirmation_back,
	.tx-powermail-pi1_mandatory_submit {
		/* die buttons */
		margin: 0;
		float: right;
		font-weight: bold;
		
		background-color: transparent;
		border: none;
		color: #d93600;
		padding: 4px 0;
		cursor: pointer;
		letter-spacing: 0.05em;
	}
	
	.tx-powermail-pi1_confirmation_back,
	.tx-powermail-pi1_mandatory_submit {
		/* zurück-button */
		float: left;
	}
	
	
	fieldset.tx-powermail-pi1_fieldset input.powermail_submit:hover,
	.tx-powermail-pi1_confirmation_submit:hover,
	.tx-powermail-pi1_confirmation_back:hover,
	.tx-powermail-pi1_mandatory_submit:hover {
		color: black;
	}
	
	td.powermail_all_label {
		width: 150px;
		white-space: normal;
	}
	
	td.powermail_all_value {
		width: 240px;
		padding-right: 0;
		white-space: normal;
	}
	
	fieldset.tx-powermail-pi1_fieldset .powermail_check_inner label,
	fieldset.tx-powermail-pi1_fieldset .powermail_radio_inner label {
    	margin-left: 0px;
    	position: relative;
    	top: 6px;
    	display: block;
	}
	
	
	
    
   /* jquery-styled checkboxes */
    
	label.ui-checkbox,
	label.ui-radio {
		padding: 2px 0 2px 26px;
		background: url(../../art_global/icon_checkbox.png) 0 -39px no-repeat;
	}
	label.ui-checkbox-state-hover,
	label.ui-radio-state-hover {
		background-position: 0 -113px;
	}
						
	label.ui-checkbox-state-checked {
		background-position: 0 0px;
	}
			
	label.ui-checkbox-state-checked-hover {
		background-position: 0 -74px;
	}
			
	label.ui-radio-state-checked {
		background-position: 0 -161px;
	}
	label.ui-radio-state-checked-hover {
		background-position: 0 -200px;
	}
	
	.ui-helper-hidden-accessible {
    	left: -999em;
    	position: absolute;
	}
			
			
	
}
